@charset "utf-8";
/* CSS Document */

body {
	background-color: #fcfbfa;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
h1 {
	font-size: 36px;
	color: #666666;
	font-weight: normal;
	line-height: 1.4em;
}
h2 {
	font-size: 18px;
	color: #ad8c86;
}

.container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 50px;
}
.header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dbc3bd;
	padding: 30px;
	text-align: center;
}
.block {
	width: 240px;
	margin-right: 35px;
	margin-left: 35px;
	margin-bottom: 50px;
	margin-top: 35px;
	float: left;
}
.description {
	margin-bottom: 20px;
	height: 105px;
}

p {
	font-size: 12px;
	color: #666666;
	line-height: 1.4em;
}
.link {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dbc3bd;
	text-align: center;
	font-size: 14px;
	padding-top: 5px;
	color: #ad8c86;
}
.link  a{
	color: #ad8c86;
	text-decoration: none;
}
.link a:hover {
	text-decoration: underline;
	color: #ad8c86;
}
